features:
  secondary:
    - name: "Quickly find and view generic packages"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/packages/package_registry/#view-packages'
      reporter: trizzi
      stage: package
      video: "https://www.youtube.com/embed/XwMtzWf9DKw"
      categories:
        - 'Package Registry'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/277160'
      description: |
        You can easily publish generic files, such as release binaries, using the GitLab Package Registry. However, if you use the Packages UI and another package manager format, you may have noticed you couldn't select a tab to quickly view only your generic packages.

        We recently added a tab to the Packages UI called **Generic** so you can limit your view to only your generic packages. We hope this helps you find and validate your packages faster and more efficiently.
